Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Threaded View
Avro, mail # user - Update Jackson dependencies?


Copy link to this message
-
Update Jackson dependencies?
Francis Galiegue 2013-03-01, 08:34
Hello,

avro 1.7.4 still depends on Jackson 1.8.x, which is quite old now.

Is it planned to update that dependency to 2.1.x? This is what I use,
and when some parse exceptions are reported, I get NoSuchMethodErrors
on methods which didn't exist in 1.8.x but do in 2.1.x.

--
Francis Galiegue, [EMAIL PROTECTED]
JSON Schema in Java: http://json-schema-validator.herokuapp.com